diff mbox series

[1/1] package/luasyslog: needs host-luarocks

Message ID 20210127080745.2893492-1-fontaine.fabrice@gmail.com
State Accepted
Headers show
Series [1/1] package/luasyslog: needs host-luarocks | expand

Commit Message

Fabrice Fontaine Jan. 27, 2021, 8:07 a.m. UTC
host-luarocks is needed since bump to version 2.2.0 as the package is
now using autotools infrastructure instead of luarocks

Fixes:
 - http://autobuild.buildroot.org/results/f6a9615e965905bdc0a1e62020e4b27d6653693f

Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com>
---
 package/luasyslog/luasyslog.mk | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comments

Peter Korsgaard Feb. 1, 2021, 6:08 p.m. UTC | #1
>>>>> "Fabrice" == Fabrice Fontaine <fontaine.fabrice@gmail.com> writes:

 > host-luarocks is needed since bump to version 2.2.0 as the package is
 > now using autotools infrastructure instead of luarocks

 > Fixes:
 >  - http://autobuild.buildroot.org/results/f6a9615e965905bdc0a1e62020e4b27d6653693f

 > Signed-off-by: Fabrice Fontaine <fontaine.fabrice@gmail.com>

Committed, thanks.
diff mbox series

Patch

diff --git a/package/luasyslog/luasyslog.mk b/package/luasyslog/luasyslog.mk
index e4fd4be91c..049e068a13 100644
--- a/package/luasyslog/luasyslog.mk
+++ b/package/luasyslog/luasyslog.mk
@@ -6,7 +6,7 @@ 
 
 LUASYSLOG_VERSION = 2.2.0
 LUASYSLOG_SITE = $(call github,ntd,luasyslog,$(LUASYSLOG_VERSION))
-LUASYSLOG_DEPENDENCIES = luainterpreter
+LUASYSLOG_DEPENDENCIES = host-luarocks luainterpreter
 LUASYSLOG_LICENSE = MIT
 LUASYSLOG_LICENSE_FILES = COPYING
 # fetching from github